#controls {
	margin-top:10px;
	margin-left:10px;
    border:1px solid #888;
    -moz-box-shadow: 5px 5px 2px #888;
    -webkit-box-shadow:5px 5px 2px #888;
    box-shadow: 5px 5px 2px #888;
    background-color: #eee;
    padding: 3px; margin-bottom: 5px;
}

#controls label {
    font-weight: bold; font-size: 12px;
	vertical-align:middle;
}

#controls input {
    margin-bottom: 3px; font-size: 12px;
	vertical-align:middle;
}
#controls input[type="checkbox"] {
    margin-bottom: 3px; font-size: 12px;
	vertical-align:middle;
}
#controls input[type="button"] {
    margin-bottom: 3px; font-size: 13px; font-weight: bold; width: 60px;
	vertical-align:middle;
}
#controls input[type="radio"] {
    margin-bottom: 3px; font-size: 12px;
	vertical-align:middle;
}
#controls input[type="text"]{
	background-color:#fff;
	border:2px solid #bbb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#controls #botones{
	border: 2px solid #000000;
	position:relative;
	float:right;
	margin-right:2px;
	padding:2px;
}
 
#canvas_1 {
    background: #ffffff;
    cursor: pointer;
    /*margin-left: 0px;*/
    margin-top: 10px;
    -webkit-box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
    -moz-box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
    box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
}